const system = require("../../system");
const Dao = require("../dao.base");
class ProxyapplicantDao extends Dao {
  constructor() {
    super(Dao.getModelName(ProxyapplicantDao));
  }

}
module.exports = ProxyapplicantDao;